[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1 = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 0
DeviceDescr = Marvell RAID Console,Marvell 61xx Marvell RAID Controller
VendorProductKey =
Version = 
HardwareID =


InstallReboot = 0
InstallPath = .\
InstallRun = drvSetup.exe


UpgradeType = 0
SoftwareType = 1


SilentInstallPath = .\
SilentInstallRun  = drvSetup.exe /S
SilentInstallPath1 = .\
SilentInstallRun1  = 

UninstallReboot     = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   =
InstallProcess1CaptionName = MV61xx driver Setup
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 60

UninstallFinishType = 
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath = %ProgramFiles%\Marvell\61xx\mru\index.htm

VersionCount = 1
Version1Type = 3
Version1RegistryPath      = 
Version1RegistryValueName =
